.c-intro {
  position: relative;
  z-index: 9;
  width: calc(100% - 2rem);
  background-color: $white;
  margin: -10rem auto 5rem auto;
  border-radius: 1rem;
  box-shadow: 0 1rem 3rem 0 rgba($black, 0.05);

  @include sm {
    width: 90%;
  }

  @include lg {
    max-width: 113.2rem;
    width: 100%;
    margin: -17.9rem auto 10rem auto;
  }

  &__chips {
    position: relative;
    top: -1.6rem;
    padding: 0 3.1rem;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    gap: 1.2rem;

    @include md {
      padding: 0 3.8rem;
    }

    @include lg {
      padding: 0 5.7rem;
    }
  }

  &__content {
    display: flex;
    flex-direction: column;
    gap: 1rem 0;
    padding: 1rem 3.1rem 3rem;

    @include md {
      padding: 1rem 3.8rem 3rem;
    }

    @include lg {
      padding: 1rem 5.7rem 5rem;
    }

    &__title {
      color: $blue;

      @include md {
        margin-bottom: 2rem;
      }
    }

    &__subtitle {
      color: $black;
    }

    &__tags {
      display: flex;
      flex-flow: row wrap;
      gap: 1.1rem;
    }

    &__video {
      padding: 2rem 0;

      @include sm {
        padding: 3rem 0;
      }
      
      @include md {
        padding: 5rem 0;
      }
    }

    &__content {
      width: 100%;

      @include sm {
        max-width: 50rem;
      }

      @include md {
        max-width: 60rem;
      }
    }
  }

}